# Uses of Class
org.apache.cxf.staxutils.DocumentDepthProperties

Packages that use DocumentDepthProperties
Package
Description
org.apache.cxf.staxutils

- ## Uses of DocumentDepthProperties in org.apache.cxf.staxutils

  Constructors in org.apache.cxf.staxutils with parameters of type DocumentDepthProperties
  Modifier
  Constructor
  Description
  ``
  `DepthRestrictingStreamReader(XMLStreamReader reader, DocumentDepthProperties props)`